.form-mod {
    margin-bottom:20px;
}

.input-label{
    font-weight:600;
}

.text-input{
    width:98%;
    height:25px;
    line-height:25px;
    border: solid 1px #d5d5d5;
}

.form-mod select {
    width:98%;
    height:25px;
    line-height:25px;
    background: #fff;
    border: solid 1px #d5d5d5;
}

.message{
    height:60px;
    line-height: 20px;
}

.form-mod ul{
    margin:0;
    padding:0;
}

.form-mod ul li{
	margin: 10px 0 0 0;
        list-style: none;
        display:block;
        float:left;
        width: 210px;
}

.contact-submit{
    margin: 20px 0 0 0;
    width:98%;
    height:50px;
    border:solid 2px #0b2345;
    background:#2e558c;
    color:#fff;
    font-weight:600;
    font-size: 16px;
    text-shadow: 0 0 5px #7bac1d;
    cursor: pointer;
}